
body {
	background: #FFFFFF url(/images/body_bg.jpg) repeat-y scroll center;
	color: #6D49A2;
	font: 62.5%/1.6 Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

h1 {
	font-size: 1.4em;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.1em;
}

h4 {
	font-size: 1em;
}

h1, h2, h3, h4, p {
	padding: 5px;
}

a:link, a:visited {
	color: #606060;
}

a:hover {
	color: #044894;
}

.clear {
	clear: both;
	display: block;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	margin-bottom: -1px;
}

#container {
	position: relative;
	width: 900px;
	background: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#header {
	background: #FFFFFF;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 180px;
	border: 0;
	text-align: left;
}

#headerLogo {
	background: #FFFFFF;
	width: 300px;
	height: 180px;
	float: left;
	border: 0;
}

#headerBanners {
	background: #FFFFFF;
	width: 600px;
	height: 180px;
	float: left;
}

#headerBanners .headerBanner {
	float: left;
	height: 180px;
	overflow: hidden;
}

#headerBanners .crossfade .thumbnail {
	height: 150px;
	display: block;
	border: 0;
}

#headerBanners .crossfade .caption {
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	background-color: #6D49A2;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
}

#bannerOne, #bannerOne img, #bannerOne .caption {
	width: 180px;
}

#bannerTwo, #bannerTwo img, #bannerTwo .caption {
	width: 120px;
}

#bannerThree, #bannerThree img, #bannerThree .caption {
	width: 300px;
}

#main {
	position: absolute;
	top: 180px;
	width: 900px;
	text-align: left;
	font-size: 1.1em;
	background: #FFFFFF;
}

#content {
	position: relative;
	width: 900px;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 1.1em;
	background: #FFFFFF url(/images/background.jpg) repeat-y scroll center;
	float: left;
}


#leftColumn {
	position: relative;
	width: 200px;
	float: left;
}

#leftColumn ul {
	border-bottom: 2px solid #6D49A2;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#leftColumn ul .last{
	border-bottom: 5px solid #6D49A2;
	list-style: none;
}

#leftColumn li {
	border-bottom: 2px solid #6D49A2;
	padding: 5px 0px 5px 20px;
}

#leftColumn li a:link, #leftColumn li a:visited {
	color: #6D49A2;
	font-size: 1.1em;
	font-weight:bold;
	text-decoration: none;
}

#leftColumn li a:hover {
	color: #BF5D6F;
}

.liSelected {
	background-color: #F0ECF5;
}

.listHead {
	color: #BF5D6F;
	font-weight: bold;
}

.listSmall {
	font-size: 0.9em;
}

#contentBody {
	position: relative;
	width: 680px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	padding: 0px;
	float: right;
	min-height: 300px;
}

#content .homePage {
	background: url(/images/home_bg.jpg) no-repeat center top;
	min-height: 768px;
}


#contentBody .title {
	text-align: center;
	font-size: 1.6em;
	margin-top: 0px;
	padding-top: 10px;
}

#contentBody h1 {
	margin: 0;
	padding: 0;
	text-align: center;
}


#footer {
	position: relative;
	width: 900px;
	height: auto;
}

#footer .footerBar {
	background-image: url(/images/bar.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	width: 900px;
	height: 5px;
}

.footerLeft {
	width: 190px;
	margin-left: 10px;
	float: left;
}

.footerCentre {
	width: 500px;
	text-align: center;
	float: left;
}

.footerRight {
	width: 190px;
	margin-right: 10px;
	text-align: right;
	float: right;
}

#contactDetails {
	width: 260px;
	float: left;
}

#contactDetails p {
	margin: 0;
	padding: 0;
}

#contactMap {
	width: 417px;
	float: right;
}

#contactMap p {
	text-align: center;
}

.mapFrame {
	width: 408px;
	height: 337px;
}

.emailFrame {
	width: 600px;
	height: 500px;
}

.xraySuppliesLogo {
	width: 248px;
	height: 92px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.leftText {
	width: 350px;
	float: left;
}

.rightImage {
	width: 290px;
	float: right;
	padding-right: 5px;
	margin-bottom: -120px;
}

.enquiryForm {
	width: 500px;
	margin-left: 50px;
}

.enquiryForm .enquiryNote {
	float: right;
	font-size: 0.9em;
}

.enquiryForm .formField {
	height: 30px;
	margin-bottom: 15px;
}

.enquiryForm .fieldTitle {
	font-weight: bold;
	width: 150px;
}

.enquiryForm .requiredField {
	color: #FF0000;
	font-size: 0.9em;
}

.mailListForm {
	width: 194px;
	margin: 0px;
	padding: 0px;
	border-bottom: 5px solid #6D49A2;
}

.mailListForm p {
	margin: 0px;
	padding: 0px 0px 5px 15px;
	font-size: 1.0em;
	line-height: 1.0em;
}

.mailListForm h3 {
	margin: 0px;
	padding: 5px 0px 0px 20px;
	color: #FFFFFF;
}

.mailListForm form {
	margin: 0px;
	padding: 0px;
}

.mailListForm .mailListInput {
	margin: 0px;
	padding: 5px;
	font-size: 1.0em;
	line-height: 1.0em;
}

.mailListForm .button {
	width: 60px;
}
